{
  "name": "nevis-backend-letter-templates",
  "version": "1.0.0",
  "private": true,
  "description": "The letter templates for nevis-backend",
  "devDependencies": {
    "autoprefixer": "^9.x.x",
    "browser-sync": "^2.x.x",
    "del": "^3.x.x",
    "gulp": "^3.x.x",
    "gulp-clean-css": "^3.x.x",
    "gulp-file-include": "^2.x.x",
    "gulp-inline-css": "^3.x.x",
    "gulp-postcss": "^8.x.x",
    "gulp-rename": "^1.x.x",
    "gulp-sass": "^4.x.x",
    "gulp-uglify": "^3.x.x",
    "run-sequence": "^2.x.x",
    "stylelint": "9.x.x"
  },
  "scripts": {
    "stylelint": "stylelint \"src/scss/**/*.scss\" --syntax scss --fix",
    "test": "npm run stylelint",
    "build": "gulp build",
    "start": "gulp start"
  },
  "dependencies": {
    "gulp-htmlmin": "^5.x.x",
    "stylelint-config-sass-guidelines": "^5.x.x"
  }
}
